<bugID>281490<Summary>Many menu items in sidebar context menu don't work</Summary><Description>User-Agent:       Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.5) Gecko/20041111 Firefox/1.0
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.5) Gecko/20041111 Firefox/1.0

I wrote a small xhtml page with my personal link and created a bookmark which
opens in the sidebar.
when i rightclick anywhere on the page (link / background) the menu-popup
contains more items then normal and none of them work. on a link i can say "copy
address" which results in no action.

Reproducible: Always

Steps to Reproduce:
1. open bookmark in sidebar
2. rightclick to see menu-popup
3. click on any menuitem.

Actual Results:  
Nothing.

Expected Results:  
The action behind the menuitem, e.g. copy the address, open a new window or
reload the page. none of the items work.</Description></bugID>